package com.lukouguoji.gnc.page.shouyun.unlist

import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncDistributionHandoverBinding
import com.lukouguoji.gnc.databinding.ItemGncShouyunBinding
import com.lukouguoji.gnc.databinding.ItemGncShouyunUnBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncShouYunBean

class GncShouYunUnListViewHolder(view: View) :
    BaseViewHolder<GncShouYunBean, ItemGncShouyunUnBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val itemBean = getItemBean(item)!!
        binding.bean = itemBean

        notifyItemClick(position, binding.ll)
    }

}